/*** Single Product ***/
.woocommerce #single-product-page .product_title
{
	margin-bottom:15px;
}
.woocommerce #single-product-page .woocommerce-breadcrumb
{
	background: #fff;
	border-bottom: 1px solid #ddd;
	padding: 20px 30px;
	text-transform: uppercase;
	color: #252525;
	font-family: 'Panton-ExtraBold';	
	line-height: 16px;
	letter-spacing: 0.8px;
	font-size: 12px;
	margin-bottom: 0px;
}
.woocommerce #single-product-page .woocommerce-breadcrumb a
{
    color: #252525;
	opacity: 0.25;
}
.woocommerce #single-product-page .woocommerce-breadcrumb a:hover
{
	opacity: 1;
}
.woocommerce #single-product-page .woocommerce-breadcrumb i
{
    margin: 0 10px;
    font-size: 13px;
}
.woocommerce #single-product-page .wc-prd-accordion
{
    margin: 30px 0 20px 0px;
}
.woocommerce #single-product-page .wc-prd-accordion-button
 {
	border-bottom: 1px solid #ddd;
	color: #404040;
	cursor: pointer;
	font-size: 12px;
	font-family: 'Panton-Bold';	
	letter-spacing: 2.4px;
	padding: 22px 10px;
	margin-bottom: 0;
	text-transform: uppercase;
	line-height: 18px;
}
.woocommerce #single-product-page .wc-prd-accordion-item-active .wc-prd-accordion-button
{
	border-top: 3px solid #55BDF4;
	border-bottom: none;
}
.woocommerce #single-product-page .wc-prd-accordion-button .wc-prd-accordion-pm:after
{
	content:'\f078';
	font-size:15px;
	font-family: FontAwesome;
}
.woocommerce #single-product-page .wc-prd-accordion-item-active .wc-prd-accordion-pm:after
{
	content:'\f077';
	font-size:15px;
	font-family: FontAwesome;
}
.woocommerce #single-product-page .wc-prd-accordion-pm
 {
	float: right;
	font-size: 20px;
	line-height: 1;
	margin-right: 10px;
}
.woocommerce #single-product-page .wc-prd-accordion-content
{
	display: none;
	border-bottom: 1px solid #ddd;
	padding: 0px 15px 15px 15px;	
}
.woocommerce #single-product-page .wc-prd-accordion-content p:last-child
{
	margin-bottom: 0px;
}
.woocommerce #single-product-page .wc-prd-accordion-content ul
{
	padding-left: 20px;
}
.woocommerce #single-product-page .wc-prd-accordion-item
{
    background: #fff;
}
.woocommerce #single-product-page .wc-prd-accordion a.download
{
	display: block;
	margin-bottom: 20px;
	font-family: 'Panton-Bold';
}
.woocommerce #single-product-page .wc-prd-accordion a.download:last-child
{
	margin-bottom: 0px;
}
.woocommerce #single-product-page .wc-prd-accordion a.download:before
{
	content:'\f15b';
	font-family: FontAwesome;
	display:inline-block;
	font-size: 24px;
	color:#404040;
	margin-right: 10px;
}
.woocommerce #single-product-page .wc-prd-accordion  table.shop_attributes
{
	border-top: 0px none;
	margin-bottom: 0px;
}
.woocommerce #single-product-page .wc-prd-accordion  table.shop_attributes th
{
	color:#404040;
	border-bottom: 0px none;
	padding: 4px;
}
.woocommerce #single-product-page .wc-prd-accordion table.shop_attributes td
{
	font-style:normal;
	border-bottom: 0px none;
	padding: 4px;
}
.woocommerce #single-product-page .wc-prd-accordion table.shop_attributes td p
{
	padding: 0px;
	margin: 0px;
}
.woocommerce #single-product-page .wc-prd-accordion table.shop_attributes tr:nth-child(even) td,
.woocommerce #single-product-page .wc-prd-accordion table.shop_attributes tr:nth-child(even) th
{
	background:#fff;
}
.woocommerce #single-product-page #reviews #comments ol.commentlist
{
	padding-left:0px;
}
.woocommerce #single-product-page #reviews #comments ol.commentlist li .comment-text
{
	background: #f6f6f6;
	border-radius: 0px;
	padding: 15px;
	border: 0px;
	margin:0px;
}
.woocommerce #single-product-page #reviews #comments ol.commentlist li .comment-text p:last-child
{
	margin-bottom: 0px;
}
.woocommerce #single-product-page #reviews #comments ol.commentlist li .comment-text p.meta
{
	font-size: 1em;
    margin-bottom: 8px;
}
.woocommerce #single-product-page #reviews #comments .star-rating::before
{
	color:#F58220;
}
.woocommerce #single-product-page #reviews #comments .star-rating
{
	color:#F58220;
}
.woocommerce #single-product-page #reviews #comments h2.woocommerce-Reviews-title,
.woocommerce #single-product-page .woocommerce-product-rating,
.woocommerce #single-product-page #review_form .comment-form-cookies-consent
{
	display:none;
}
.woocommerce #single-product-page #review_form #reply-title
{
	font-family: 'Panton-Bold';
	font-size: 18px;
	color: #404040;
}
.woocommerce #single-product-page #review_form .comment-form-rating .stars a
{
	color:#F58220;
	width: 1.1em;
}
.woocommerce #single-product-page #review_form .comment-form-rating .stars a:hover
{
	color:#F58220;
}
.woocommerce #single-product-page #review_form .comment-form-rating .stars a::before
{
	font-size: 16px;
}
.woocommerce #single-product-page #review_form input[type=text],
.woocommerce #single-product-page #review_form input[type=email],
.woocommerce #single-product-page #review_form textarea
{
	padding: 5px;   
    color: #404040;
    line-height: 1.6;
    border: 1px solid #dddddd;
	width: 100%;
	border-radius: 0px;
}
.woocommerce #single-product-page #review_form label
{
	font-family: 'Panton-Bold';
	text-transform: uppercase;
	font-size: 12px;
	color: #404040;
	letter-spacing: 0.4px;
	line-height: 16px;
	margin-bottom: 4px;
}
.woocommerce #single-product-page #review_form input[type=submit]
{
	background-color: #252525;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	letter-spacing: 0.4px;
	line-height: 16px;
	border-radius: 0px;
	font-weight: normal;
}
.woocommerce #single-product-page .price-content
{
    position: relative;
    background: #fff;
    min-height: 150px;
	display: flex;
    justify-content: center;
	padding-left: 20px;
}.woocommerce #single-product-page .price-content form.cart
{
    margin-bottom: 0px;
	width: 100%;
	display: flex;
}
.woocommerce .product-type-simple #single-product-page .price-content form.cart
{
	margin-bottom: auto;
    margin-top: auto;
    display: block;
}
.woocommerce .product-type-variable #single-product-page .price-content p.price
{
	display:none;
}
.woocommerce #single-product-page .price-content .price
{
    position: absolute;
    border-bottom: none;
    top: 0;
    right: 0;
    width: 200px;
    background: #02BFF9;
	font-family: 'Panton-ExtraBold';
	font-size: 28px;
    text-align: center;
    color: #FFFFFF;
	height: 104px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 0;
	letter-spacing: 0.4px;
	line-height: 28px;
}
.woocommerce #single-product-page .price-content .price del
{
	opacity: 1;
    font-size: 15px;
    margin-right: 5px;
}
.woocommerce #single-product-page .price-content .price  ins
{
	text-decoration:none;
}
.woocommerce #single-product-page .price-content .price .woocommerce-price-suffix
{
	font-size:12px;
	text-transform: uppercase;
}
.woocommerce #single-product-page .price-content form.cart button.single_add_to_cart_button
{
    display: inline-block;
    position: absolute;
	bottom:0;
	right:0;
    z-index: 5;
    box-sizing: border-box;   
	min-width: 200px;    
    line-height: 16px;    
    letter-spacing: 0.8px; 
    padding: 15px 20px;   
    border: 0;
	border-radius: 0;
    color: #FFFFFF;
    background-color: #252525;   
    font-family: 'Panton-ExtraBold';    
	font-size: 12px;	  
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.woocommerce #single-product-page .price-content form.cart button.single_add_to_cart_button:hover
{
	color: #fff;
	background-color: transparent;
}
.woocommerce #single-product-page .price-content form.cart button.single_add_to_cart_button:hover:before
{
	top: 0%;
	bottom: auto;
	height: 100%;
}
.woocommerce #single-product-page .price-content form.cart button.single_add_to_cart_button:before
{
	position: absolute;
	display: block;
	z-index: -1;
	bottom: 0;
	left: 0;
	width: 100%;    
	height: 0;
	background-color:#F58220 !important;
	content: '';
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.woocommerce #single-product-page .price-content form.cart .reset_variations
{
	display: none !important;
}
.woocommerce #single-product-page .price-content form.cart .single_variation_wrap
{
	margin-top: auto;
    margin-bottom: auto;
	padding:5px 7px 0px 7px;
}
.woocommerce #single-product-page .price-content form.cart .variations
{
	width:42%;
	margin-top: auto;
    margin-bottom: auto;
}
.woocommerce #single-product-page .price-content form.cart .variations td
{
	display: block;
}
.woocommerce .product-type-simple #single-product-page .price-content form.cart .varqty,
.woocommerce .product-type-simple #single-product-page .price-content form.cart div.quantity
{
	width: 60%;
    justify-content: center;
    display: flex;
}
.woocommerce #single-product-page .price-content form.cart .quantity input.qty
{
	height: 54px;
	width: 80px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
}
.woocommerce #single-product-page .price-content form.cart .variations label,
.woocommerce #single-product-page .price-content form.cart .varqty
{
	color: #252525;  
	font-family: 'Panton-ExtraBold';	
    font-size: 12px; 
    letter-spacing: 0.8px;
    line-height: 16px;
	text-transform:uppercase;
	margin-bottom:10px;
}
.woocommerce #single-product-page .price-content form.cart .variations select
{
	border: 1px solid #DDDDDD;
    background-color: #FFFFFF;
    height: 54px;
	min-width:100%;
	color: #969696;   
    font-size: 14px;
    line-height: 26px;
	background-image: url(../img/icons/down-arrow.svg);
    background-position: 92% 52%;
    background-repeat: no-repeat;
    -webkit-appearance: none;
	padding-left: 10px;
}
.woocommerce #single-product-page .product-slider .slider
{
	overflow: hidden;	
	width: 100%;
	margin: 0;
}
.woocommerce #single-product-page .product-slider .slider .product-slide 
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	float:none;
    background-color: #fff;
}
.woocommerce #single-product-page .product-slider .slider .product-slide:focus
{
	outline: none;
}
.woocommerce #single-product-page .product-slider .slider .product-slide img
{
	width:100%;
}
.woocommerce #single-product-page .product-slider .slider .product-slide img:focus
{
	outline: none;
}
.woocommerce #single-product-page .product-slider .progressBarContainer
{
	position: relative;	
	width:100%;	
	margin-top: 40px;
}
.woocommerce #single-product-page .product-slider .progressBarContainer div
{
	display: block;
	width: 30.5px;
	padding: 0;
	cursor: pointer;
	margin-right: 8px;
	margin-bottom: 5px;
	float: left;
}
.woocommerce #single-product-page .product-slider .progressBarContainer div:last-child
{
	margin-right: 0;
}
.woocommerce #single-product-page .product-slider .progressBarContainer div span.progressBar
{
	width: 100%;
	height: 4px;
	background-color: rgba(64, 64, 64, 0.4);
	display: block;
}
.woocommerce #single-product-page .product-slider .progressBarContainer div span.progressBar .inProgress
{
	background-color: rgba(64, 64, 64, 1);
	width: 0%;
	height: 4px;
}
.woocommerce #single-product-page .product-slider .inProgress.on
{
	width:100% !important;
}
.woocommerce #single-product-page .summary .product-videos
{
	display:none;
}
.woocommerce #single-product-page .product-videos 
{
	overflow: hidden;
	position: relative;
	width: 100%;
	background: #fff;
	margin-top: 30px;
	display:inline-block;
}
.woocommerce #single-product-page .product-videos .home-video-play
{
	top: auto;
	bottom: auto;
	left:0px;
	z-index: 999;	
	width: 48px;
	height: 48px;
	display:flex;
	justify-content:center;
	padding: 0px;
}
.woocommerce #single-product-page .product-videos .home-video-play .panel-icon
{
	margin-bottom: auto;
    margin-top: auto;
}
.woocommerce #single-product-page .product-videos .home-video-play .panel-icon:after
{
	line-height:normal;
	font-size:14px;
}
.woocommerce #single-product-page .product-videos .video-thumb-wrap
{
    display: flex;
    align-items: center;
    padding-right: 20px;
}
.woocommerce #single-product-page .product-videos .video-thumb-wrap img
{
    margin-right: 20px;
	width: 40%;
	z-index: 20;
}
.woocommerce #single-product-page .product-videos .video-thumb-wrap p
{
	color: #404040;
	text-transform: uppercase;
	margin: 0;
	line-height: 20px;
	font-weight: bold;
}
.woocommerce #single-product-page #related-products
{
	background:#fff;
	margin-top:150px;
}
.woocommerce #single-product-page #related-products  .product-cta
{
	padding: 70px;
    background: #f58220 url(../img/ampfibian-icon.svg) no-repeat;
    background-position: calc(95% + 0px) 8px;
	background-size: calc(25% - 120px);
    color: #fff;
    position: relative;
    --notchSize: 40px;
    -webkit-clip-path: polygon(0% var(--notchSize), 0 0%, calc(100% - var(--notchSize)) 0%, 100% 0, 100% 100%, calc(100% - var(--notchSize)) 100%, var(--notchSize) 100%, 0% calc(100% - var(--notchSize)));
    clip-path: polygon(0% var(--notchSize), 0 0%, calc(100% - var(--notchSize)) 0%, 100% 0, 100% 100%, calc(100% - var(--notchSize)) 100%, var(--notchSize) 100%, 0% calc(100% - var(--notchSize)));
    width: 100%;
	z-index:999;
    margin-bottom: 100px;
	margin-top: -95px;
}
.woocommerce #single-product-page #related-products .product-cta .cta-text
{
	font-family: 'Panton-ExtraBold';
    text-align: left;
    color: #FFFFFF;
    letter-spacing: 0.4px;
    line-height: 32px;
    font-size: 28px;
    margin-bottom: 35px;
    max-width: 80%;
}
.woocommerce #single-product-page #related-products .product-cta .cta-buttons
{
    display: flex;
}
.woocommerce #single-product-page #related-products .product-cta .cta-buttons .black-button
{
	margin-right: 20px;
}
.woocommerce #single-product-page #related-products .browse-all
{
	height: 160px;
	width: 160px;	
    background-color: #02BFF9;
    color: #fff;    
    position: absolute;
    top: 49px;
    right: 3.5vw;
    --notchSize: 40px;
    -webkit-clip-path: polygon(0% var(--notchSize), 0 0%, calc(100% - var(--notchSize)) 0%, 100% 0, 100% calc(100% - var(--notchSize)), calc(100% - var(--notchSize)) 100%, 0 100%, 0% calc(100% - var(--notchSize)));
    clip-path: polygon(0% var(--notchSize), 0 0%, calc(100% - var(--notchSize)) 0%, 100% 0, 100% calc(100% - var(--notchSize)), calc(100% - var(--notchSize)) 100%, 0 100%, 0% calc(100% - var(--notchSize)));
	display: flex;
	justify-content:center;
	z-index:9995;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.woocommerce #single-product-page #related-products .browse-all:hover
{
	color: #fff;
	background-color: #252525;
}
.woocommerce #single-product-page #related-products .browse-all .more-info
{
	color: #FFFFFF;
	font-family: 'Panton-ExtraBold';
	font-size: 12px;
	letter-spacing: 0.8px;
	line-height: 16px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	margin-top: 15px;
}
.woocommerce #single-product-page #related-products .browse-all .more-info:after
{
    content: '\f054';
    font-family: FontAwesome;
    font-size: 12px;
    color: #fff;
	margin-left: 10px;
}
.woocommerce #single-product-page #related-products .browse-all .product-icon 
{
	width: 100%;
    height: 60px;
    margin-top: auto;
    margin-bottom: auto;
	text-align:center;
}
.woocommerce #single-product-page #related-products .product-items
{
	max-width:90%;
}
.woocommerce #single-product-page #related-products .product-items .feature-image img
{
	background:#f6f6f6;
}
@media (min-width: 992px) and (max-width: 1200px){
	.woocommerce #single-product-page .price-content .price
	{
		width:165px;
	}
	.woocommerce #single-product-page .price-content form.cart button.single_add_to_cart_button
	{
		min-width:165px;
	}
	.woocommerce #single-product-page #related-products .product-cta
	{
		background-size: calc(29% - 118px);
	}
}	
@media (max-width: 991.98px){
	.woocommerce #single-product-page .woocommerce-breadcrumb
	{
		z-index: 999;
		position: relative;
	}
	.woocommerce #single-product-page .product-slider .slider
	{
		margin-bottom:40px;
		z-index: 999;
		position: relative;
	}
	.woocommerce #single-product-page .product-slider .progressBarContainer
	{
		margin:0 auto;
		margin-top:0px;
	}
	.woocommerce #single-product-page .single-product-image
	{
		order:1;
		margin-bottom: 30px;
	}
	.woocommerce #single-product-page .summary.entry-summary 
	{
		order:2;
	}
	.woocommerce #single-product-page .summary.entry-summary .product_title
	{
		display:none;
	}
	.woocommerce #single-product-page .summary.entry-summary h3.section-heading
	{
		display:none;
	}
	.woocommerce #single-product-page .price-content 
	{
		z-index: 999;
	}
	.woocommerce #single-product-page .summary .product-videos
	{
		display:block;
		z-index:999;
		margin-top:20px;
	}
	.woocommerce #single-product-page .single-product-image .product-videos
	{
		display:none;
	}
	.woocommerce #single-product-page .product-videos .video-thumb-wrap img
	{
		width:35%;
	}
	.woocommerce #single-product-page .wc-prd-accordion
	{
		z-index: 999;
		position: relative;
	}
	.woocommerce #single-product-page #related-products
	{
		margin-top:90px;
	}
	.woocommerce #single-product-page #related-products .product-cta
	{
		margin-bottom:50px;
		padding:40px;
		background-size: calc(34% - 118px);
	}
	.woocommerce #single-product-page #related-products .product-cta .cta-text
	{
		font-size:20px;
		max-width:90%;
		letter-spacing: 0.4px;
		line-height: 24px;
		margin-bottom: 20px;
	}
	.woocommerce #single-product-page #related-products .product-cta .cta-buttons
	{
		display:block;
	}
	.woocommerce #single-product-page #related-products .product-cta .cta-buttons .black-button
	{
		margin-right: 10px;
		min-width: 180px;
		font-size: 11px;
	}	
	.woocommerce #single-product-page #related-products .product-items
	{
		max-width:95%;
	}

	.woocommerce #single-product-page #related-products .browse-all
	{
		width:96px;
		height:96px;
		top: 40px;
		right: 15px;
		--notchSize: 14px;
	}
	.woocommerce #single-product-page #related-products .browse-all .more-info
	{
		font-size:10px;
		line-height:14px;
		margin-top: 0px;
		
	}
	.woocommerce #single-product-page #related-products .browse-all .more-info:after
	{
		font-size: 8px;
		position: absolute;
		top: 69px;
		left: 0px;
		right: 0px;
	}
	.woocommerce #single-product-page #related-products .browse-all .product-icon svg
	{
		width:32px;
		height:32px;
	}
}
@media (max-width: 767.98px){
	.woocommerce #single-product-page .price-content
	{
		padding-left:0px;
		min-height: 260px;
	}
	.woocommerce #single-product-page .price-content form.cart
	{
		margin-top: auto !important;
		margin-bottom: 80px !important;
		justify-content: center;
	}
	.woocommerce .product-type-simple #single-product-page .price-content form.cart .varqty
	{
		width:100%;
	}
	.woocommerce .product-type-simple #single-product-page .price-content form.cart div.quantity
	{
		width:100%;
	}
	.woocommerce #single-product-page .variations
	{
		margin-bottom:0px;
		width: 50%;
	}
	.woocommerce #single-product-page .price-content form.cart button.single_add_to_cart_button
	{
		width:100%;
	}
	.woocommerce #single-product-page .price-content .price
	{
		width: 100%;
		height: auto;
		padding-top: 12px;
		padding-bottom: 8px;
		font-size: 22px;
		line-height:22px;
	}
	.woocommerce #single-product-page #related-products .product-cta
	{
		background-size: calc(60% - 212px);
	}
	.woocommerce #single-product-page #related-products .product-cta .cta-buttons
	{
		display: inline-block;
		width: 180px;
	}
	.woocommerce #single-product-page #related-products .product-cta .cta-text
	{
		display:inline-block;
		max-width:80%;
	}
}
@media (max-width: 575.98px){
	.woocommerce #single-product-page .woocommerce-breadcrumb 
	{
		padding: 15px 20px;
	}
	.woocommerce #single-product-page .product-videos .video-thumb-wrap img
	{
		width:45%;
	}
	.woocommerce #single-product-page #related-products .product-items
	{
		max-width: 100%;
	}
	.woocommerce #single-product-page #related-products .browse-all
	{
		position:relative;
		width: 100%;
		top: 0;
		right: 0;
		height:48px;
		margin-bottom: 30px;
		--notchSize: 15px;
	}
	.woocommerce #single-product-page #related-products .browse-all .product-icon
	{
		display: inline-flex;
		height: 14px;
		padding-left: 20px;
	}
	.woocommerce #single-product-page #related-products .browse-all .product-icon svg
	{
		width:24px;
		height:14px;
	}
	.woocommerce #single-product-page #related-products .browse-all .more-info
	{
		font-size:10px;
		line-height:14px;
		margin-top:0px;
		margin-left: 15px;
	}
	.woocommerce #single-product-page #related-products .browse-all .more-info:after
	{
		position: initial;
	}
}
@media (max-width: 479.98px){
	.woocommerce #single-product-page #related-products .product-cta
	{
		padding:30px;
		background-size: calc(26% - 0px);
		margin-bottom: 30px;
	}
	.woocommerce #single-product-page #related-products .product-cta .cta-text
	{
		font-size: 20px;	
		letter-spacing: 0.4px;
		line-height: 24px;
		max-width: 100%;
	}
}


/**** Product FAQs ****/
.woocommerce #single-product-page #accordion .card
{
    border: 0px;
}
.woocommerce #single-product-page #accordion .card .faqs-content.card-body
{
	padding: 0;
}
.woocommerce #single-product-page #accordion .card .faqs-content.card-body p:last-child
{
	margin-bottom:0px;
}
.woocommerce #single-product-page #accordion .card .card-header
{
    border: 0px;
    border-radius: 0px;
	padding: 6px 10px 6px 0px;
	cursor:pointer;
	background: none;
}
.woocommerce #single-product-page #accordion .card .card-header .faqs-title,
.woocommerce #single-product-page #accordion .card .card-header .faqs-title.collapsed
{
	font-size:14px;
	font-family: 'Panton-Bold';	
	color:#404040;
	margin-bottom:0px;
	padding-right: 10px;
}
.woocommerce #single-product-page #accordion .card .card-header .faqs-title:after ,
.woocommerce #single-product-page #accordion .card .card-header .faqs-title.collapsed:after
{
    content: '\f078';
    font-size: 12px;
    font-family: FontAwesome;
	right: 0;
	top: 5px;
    position: absolute;
	color:#404040;
}
.woocommerce #single-product-page #accordion .card .card-header .faqs-title:after 
{
    content: '\f077';
}


/**** FAQs Page ****/
#faqs .page-content
{
	background: #fff;
    padding: 30px;
	z-index: 999;
    position: relative;
}
#faqs .faqs-box  #accordion .card
{
    border: 0px;
}
#faqs .faqs-box  #accordion .card .faqs-content.card-body
{
	padding: 0;
}
#faqs .faqs-box  #accordion .card .faqs-content.card-body p:last-child
{
	margin-bottom:0px;
}
#faqs .faqs-box  #accordion .card .card-header
{
    border: 0px;
    border-radius: 0px;
	padding: 6px 10px 6px 0px;
	cursor:pointer;
	background: none;
}
#faqs .faqs-box  #accordion .card .card-header .faqs-title,
#faqs .faqs-box  #accordion .card .card-header .faqs-title.collapsed
{
	font-size:16px;
	font-family: 'Panton-Bold';	
	color:#969696;
	margin-bottom:0px;
	padding-right: 10px;
}
#faqs .faqs-box  #accordion .card .card-header .faqs-title
{
	color:#404040;
}
#faqs .faqs-box  #accordion .card .card-header .faqs-title:after ,
#faqs .faqs-box  #accordion .card .card-header .faqs-title.collapsed:after
{
    content: '\f078';
    font-size: 15px;
    font-family: FontAwesome;
	right: 0;
	top: 5px;
    position: absolute;
	color:#02BFF9;
}
#faqs .faqs-box  #accordion .card .card-header .faqs-title:after 
{
    content: '\f077';
}
@media(max-width: 576px){	
	#faqs .faqs-box #accordion .card .card-header
	{
		padding: 0px 10px 6px 0px;
	}
	#faqs .faqs-box #accordion .card .card-header .faqs-title:after, #faqs .faqs-box #accordion .card .card-header .faqs-title.collapsed:after
	{
		top:0;
		right:-10px;
	}
	#faqs .faqs-box #accordion .card .card-header .faqs-title, #faqs .faqs-box #accordion .card .card-header .faqs-title.collapsed
	{
		line-height:22px;
	}
}


/*** Sales Collateral Page ***/
#sales-collateral .content
{
    position: relative;
	z-index:999;
}
/*#sales-collateral .featured-image 
{
	padding-right: 0px;
    padding-left: 0px;
    position: absolute;
    right: 0;	
}
#sales-collateral .featured-image img
{
	margin-left:9%;
	width:91%;
}*/
#sales-collateral .collateral .sales-items 
{
	z-index: 999;
}
#sales-collateral .collateral .sales-items .popup-link
{
	cursor:pointer;
	font-family: 'Panton-Regular';
}
#sales-collateral .collateral .sales-items h4
{
	margin-bottom: 4px;
}
#sales-collateral .collateral .sales-items .image
{
	z-index:999;
}
#sales-collateral .collateral .sales-items .image img
{
	background:#E4E4E5;
	width:100%;
	margin-bottom: 15px;
}
#sales-collateral .collateral .sales-items .description .enlarge-link
{
	font-family: 'Panton-Bold';
    color: #404040;    
    font-size: 12px;
	text-transform:uppercase;
}
#sales-collateral .collateral .sales-items .description .enlarge-link:after
{
	content: '\f054';
    font-family: FontAwesome;
    font-size: 10px;
    color: #F58220;
	margin-left:5px;
}
@media (max-width: 767.98px){
	#sales-collateral .featured-image 
	{
		padding-right: 15px;
		padding-left: 15px;
		position: relative;
		margin-bottom: 30px;
	}
	#sales-collateral .featured-image img
	{
		margin-left:0px;
		width:100%;
	}
}
@media(max-width: 576px){	
	#sales-collateral .collateral .sales-items
	{
		display:flex;		
	}	
	#sales-collateral .collateral .sales-items .description
	{
		margin-top:auto;
		margin-bottom:auto;
	}	
}


/*** Resource Downloads Page ***/
#resource-downloads .featured-image 
{
	padding-right: 0px;
    padding-left: 0px;
    position: absolute;
    right: 0;
}
#resource-downloads .featured-image img
{
	margin-left:9%;
	width:91%;
}
#resource-downloads .downloads-item 
{
	z-index: 999;
    cursor: pointer;
}
#resource-downloads .downloads-item a.download-link
{
	display:block;
	width:100%;
}	
#resource-downloads .downloads-item img
{
	background:#fff;
	width:100%;
	margin-bottom: 15px;
}
#resource-downloads .downloads-item a.link:after 
{
    content: '\f054';
    font-family: FontAwesome;
    font-size: 10px;
    color: #F58220;
    margin-left: 5px;
}
@media (max-width: 767.98px){
	#resource-downloads .featured-image 
	{
		padding-right: 15px;
		padding-left: 15px;
		position: relative;
		margin-bottom: 30px;
	}
	#resource-downloads .featured-image img
	{
		margin-left:0px;
		width:100%;
	}
}


/*** Trade and Commercial Page ***/
#trade-commercial .content
{
    position: relative;
	z-index:999;
}
#trade-commercial .featured-image 
{
	padding-right: 0px;
    padding-left: 0px;
    position: absolute;
    right: 0;	
	z-index: 999;
}
#trade-commercial .featured-image img
{
	margin-left:9%;
	width:91%;
}
#trade-commercial .commercial-products .product-loop-item .feature-image img
{
	background:#fff;
	z-index: 999;
    position: relative;
	width: 100%;
    height: 100%;
}
@media (max-width: 767.98px){
	#trade-commercial .featured-image 
	{
		padding-right: 15px;
		padding-left: 15px;
		position: relative;
		margin-bottom: 30px;
	}
	#trade-commercial .featured-image img
	{
		margin-left:0px;
		width:100%;
	}
}


/**** Cart Page ****/
.woocommerce-cart #single-page .page-content
{
	padding: 0px;
	background: transparent;
}
.woocommerce-cart #single-page h1.page-title
{
	margin-bottom: 20px;
}
.woocommerce-cart table.shop_table td
{
	color: #252525;
}
.woocommerce-cart table.shop_table th.product-name,
.woocommerce-cart table.shop_table td.product-name
{
	text-align:left;
}
.woocommerce-cart table.shop_table td.product-name a
{
	font-family: 'Panton-Regular';
}
.woocommerce-cart table.shop_table td.product-remove
{
	width:20px;
}
.woocommerce-cart table.shop_table td.product-thumbnail
{
	width: 75px;
}
.woocommerce-cart table.shop_table td.product-thumbnail img
{
	width: 100%;
	text-align: center;
}
.woocommerce-cart table.shop_table th.product-price,
.woocommerce-cart table.shop_table td.product-price
{
	width: 120px;
	text-align:left;
}
.woocommerce-cart table.shop_table th.product-quantity,
.woocommerce-cart table.shop_table td.product-quantity
{
	width: 100px;
	text-align: center;
}
.woocommerce-cart table.shop_table th.product-subtotal,
.woocommerce-cart table.shop_table td.product-subtotal
{
	width: 150px;
	text-align: right;
	border-right: 1px solid rgba(0,0,0,.1);
}
.woocommerce-cart table.cart td.actions .input-text
{
    width: 230px;
    padding: 13px 6px !important;
}
.woocommerce-cart .cart-collaterals .cart_totals
{
	width:30%;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td
{
	border-top: 1px solid rgba(0,0,0,.1);
}
.woocommerce-cart .cart-collaterals .cart_totals tr td
{
	text-align: right;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td .woocommerce-Price-amount
{
    font-family: 'Panton-Bold';
}
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination strong
{
	font-weight: normal;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout
{
	padding-bottom: 0px;
}
.woocommerce-cart .cart-collaterals .cross-sells
{
	width: 65%;
}
@media (max-width: 1199.98px) {
	.woocommerce-cart .cart-collaterals .cart_totals
	{
		width:35%;
	}
	.woocommerce-cart .cart-collaterals .cross-sells
	{
		width: 60%;
	}
}
@media (max-width: 991.98px){
	.woocommerce-cart .cart-collaterals .cart_totals
	{
		width:50%;
	}
	.woocommerce-cart .cart-collaterals .cart_totals h2
	{
		padding-left: 12px;
	}
	.woocommerce-cart .cart-collaterals .cart_totals table.shop_table
	{
		border-left: 0px none;
	}
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .cross-sells
	{
		clear: both;
		margin-top: 30px;
		width:100%;
	}
}
@media (max-width: 768px){
	.woocommerce-cart .cart-collaterals .cart_totals
	{
		float: none;
		width:100%;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, 
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td 
	{
		background-color: transparent;
	}
}


/*** WooCommerce Common Stlyes ***/
.woocommerce .loading-icon:after
{
  content: "\f110";
  font-family: FontAwesome;
  font-size:20px;  
  animation: fa-spin 2s infinite linear;
  position: absolute;
  margin-left: 2px;
}
.woocommerce .loading-icon.added:after
{
	animation:none;
}
.woocommerce a.added_to_cart
{
	display:none;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message
{
    margin-left: 1px;
    margin-right: 1px;
	border: 0px none;
	background-color: #dfdcde;
	color: #252525;
	font-size: 15px;
}
.woocommerce-error::before, 
.woocommerce-info::before, 
.woocommerce-message::before
{
	color: #252525;
}
.woocommerce button.button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce button.button.alt,
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-info .button,
a.xcp-btn
{	
	display: inline-block;
    position: relative;
    z-index: 5;
    box-sizing: border-box;   
	min-width: 144px;    
    line-height: 16px;    
    letter-spacing: 0.8px; 
    padding: 15px 20px !important;   
    border: 0;
	border-radius:0px;
    color: #FFFFFF !important;
    background-color: #f58220;   
    font-family: 'Panton-ExtraBold';    
	font-size: 12px;	  
    text-align: center;
    text-decoration: none;   
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.ampfibian-button,
.woocommerce button.button.alt
{
	min-width: 100%; 
	padding: 20px 20px !important; 
}
.woocommerce button.button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce .woocommerce-message .button:hover,
.woocommerce .woocommerce-info .button:hover,
.xcp-btn:hover
{
	color: #fff;
	background-color: transparent;
	text-decoration:none;	
}
.woocommerce button.button:hover:before,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover:before,
.woocommerce .woocommerce-message .button:hover:before,
.woocommerce .woocommerce-info .button:hover:before,
.xcp-btn:hover:before
{
	top: 0%;
	bottom: auto;
	height: 100%;
}
.woocommerce button.button:before,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:before,
.woocommerce .woocommerce-message .button:before,
.woocommerce .woocommerce-info .button:before,
.xcp-btn:before
{
     position: absolute;
	 display: block;
	 z-index: -1;
     bottom: 0;
     left: 0;
     width: 100%;    
     height: 0;
     background-color: #232323 !important;
     content: '';
     transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.woocommerce form .form-row
{
	padding: 1px;
	margin-bottom: 18px !important;
}
.woocommerce form .form-row .woocommerce-input-wrapper
{
	width:100%;
}
.woocommerce form .form-row label
{
	color: #252525;
    font-family: 'Panton-Bold';
    font-size: 12px;
    letter-spacing: 0.8px;
    line-height: 16px;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce form .form-row select,
.woocommerce form .form-row .select2-container--default .select2-selection--single
{
    background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px 6px;
	border-radius: 0px;
	height: 43px;
	color:#252525;	
}
.woocommerce form .form-row  .select2-container--default .select2-selection--single .select2-selection__arrow
{
    top: 11px;
}
.woocommerce form.checkout_coupon p,
.woocommerce form.login p,
.woocommerce form.register p
{
    color: #252525;
}
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register
{
	border: 0px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
.woocommerce-account .woocommerce .u-column1,
.woocommerce-account .woocommerce .u-column2,
.woocommerce .woocommerce-column--1,
.woocommerce .woocommerce-column--2
{
	max-width: none;
	padding: 0px;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme
{
	display: block;
	width: 100%;
	margin-bottom: 18px;
}
.page-my-account .woocommerce fieldset legend
{
	color: #404040;	
	font-family: 'Panton-ExtraBold';	
}
.page-my-account #single-page .page-content
{
	min-height: 400px;
}
.woocommerce .woocommerce-MyAccount-navigation li 
{
	font-size: 17px;
	margin-bottom: 10px;
}
.woocommerce .woocommerce-customer-details address
{
    border: 0px none;
    padding: 0px;
}
.woocommerce table.woocommerce-table th,
.woocommerce table.shop_table th,
.woocommerce table.order_details th
{
	color: #252525;
	font-size: 12px;
	letter-spacing: 0.4px;
	font-family: 'Panton-Bold';
    text-transform: uppercase;
	font-weight: normal !important;
    background-color: #E4E4E5;
	line-height: 21px !important;
    padding: 9px 12px;
}
.woocommerce table.order_details th
{
    width: 50%;
}
.woocommerce table.order_details .product-name a
{
	font-family: inherit;
}
.woocommerce table.order_details tfoot th
{
	text-align: right;
}
.woocommerce table.shop_table
{
    border-radius: 0px;
    border-collapse: collapse; 
}
.woocommerce table.my_account_orders 
{
    font-size: 1em;
}
.woocommerce a.button
{
    border-radius: 0px;
}


/**** Checkout Page ****/
.woocommerce-checkout #single-page .page-content
{
	background:transparent;
    padding: 0;
}
.woocommerce-checkout #single-page .select2-container--default .select2-selection--single
{
	border: 0px none;
    padding: 10px 5px;
    height: auto;
}
.woocommerce-checkout #single-page .select2-container--default .select2-selection--single .select2-selection__placeholder
{
	color:#252525;
}
.woocommerce-checkout #single-page .form-row input[type="text"],
.woocommerce-checkout #single-page .form-row input[type="password"],
.woocommerce-checkout #single-page .form-row input[type="email"],
.woocommerce-checkout #single-page input[type="tel"],
.woocommerce-checkout #single-page .form-row input[type="date"],
.woocommerce-checkout #single-page .form-row textarea,
.woocommerce-checkout #single-page .form-row select,
.woocommerce-cart  #single-page .woocommerce input[type="text"],
.woocommerce-cart  #single-page .woocommerce input[type="number"]
{
	padding: 10px 6px;
    background-color: #fff;
	border: 0px none;
    border-radius: 0px;
	color:#252525;	
}
.woocommerce-checkout #single-page .form-row textarea
{
	height: 70px;
}
.woocommerce-checkout #single-page .form-row label.radio
{
	display:inline-block;
	margin-right: 20px;
}
.woocommerce-checkout #single-page .form-row input[type=radio]
{
	margin-right:5px;
	vertical-align: middle;
}
.woocommerce-checkout #single-page .form-row .optional
{
	display: none;
}
.woocommerce-checkout #single-page .shop_table .product-name
{
	margin-bottom:auto;
	margin-top:auto;
	color: #252525;
}
.woocommerce-checkout #single-page .shop_table .product-total
{
	margin-bottom:auto;
	margin-top:auto;
    font-family: 'Panton-Bold';
	color: #252525;
}
.woocommerce-checkout #single-page .shop_table .tax_label
{
	display: none;
}
.woocommerce-checkout #single-page .shop_table .totals-table
{
	margin-top: 3px;
    color: #252525;
    text-transform: uppercase;
    font-family: 'Panton-Bold';
    font-size: 12px;
    letter-spacing: 0.4px;
}
.woocommerce-checkout #single-page .shop_table .totals-table .amount
{
    font-size: 14px;
}
.woocommerce-checkout #single-page .shop_table .totals-table .cart-subtotal
{
	border-top: 1px solid rgba(0,0,0,.1);	
}
.woocommerce-checkout #single-page .shop_table .totals-table .order-total
{
	border-bottom: 1px solid rgba(0,0,0,.1);	
	border-top: 1px solid rgba(0,0,0,.1);	
	padding: 3px 0px;
}
.woocommerce-checkout #single-page .shop_table .totals-table ul#shipping_method li label
{
	text-transform: none;
	font-family: 'Panton-Regular';
}
.woocommerce-checkout #single-page #payment
{
	background:transparent;
}
.woocommerce-checkout #single-page #payment .wc_payment_method label 
{
	color: #252525;
	font-family: 'Panton-Bold';
	font-size: 16px;
}
.woocommerce-checkout #single-page #payment .woocommerce-privacy-policy-text
{
	color: #252525;
    margin-bottom: 16px;
}
.woocommerce-checkout #single-page #payment ul.payment_methods 
{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 0px none;
}
.woocommerce-checkout #single-page #payment .place-order
{
	padding-left: 0px;
	padding-right: 0px;
}
@media (max-width: 991.98px){
	.woocommerce-checkout #single-page #payment h3.checkout-module-head
	{
		margin-top: 25px;
	}
}


/**** Thank you page ****/
.page-checkout .woocommerce-order 
{
	color: #252525;
}
.page-checkout .woocommerce-order p.woocommerce-notice
{
	font-size: 16px;
	font-family: 'Panton-Bold';
}
.page-checkout .woocommerce-order ul.order_details
{
	padding: 0px;
}
.page-checkout .woocommerce-order ul.order_details li
{
	color: #252525;
	font-size: 12px;
	letter-spacing: 0.8px;
}
.page-checkout .woocommerce-order ul.order_details li strong
{
	font-size: 16px;
	letter-spacing: normal;
	font-family: 'Panton-Bold';
}


/**** Add to Cart Popup ****/
.xoo-cp-added,
.xoo-cp-adding
{
	display:none;
}
.xoo-cp-success
{	
	background-color: #fff;
	color: #404040;
    font-family: 'Panton-Bold';
	font-size: 18px;
	text-align: center;
}
span.xoo-cp-close
{
	position: absolute;
    right: 20px;
    top:15px;
	background-color: transparent;
}
.xoo-cp-icon-cross:before
{
	content:'\f00d';
	font-family: FontAwesome;
	font-size: 30px;
}
.xoo-cp-container
{
	border:0px;
	border-radius:0px;
	font-family: 'Panton-Bold';
    color: #404040;
}
.xoo-cp-remove
{
	padding-left: 9px;
}
.xoo-cp-pdetails
{
	overflow: initial;
}
.xoo-cp-variations .variation
{
	margin:0px;
	font-size: 14px !important;
}
.xoo-cp-qty
{
	font-size: 16px;
}
.xcp-ptotal
{
	border-top: 0px;
	font-size: 18px;
}
.xoo-cp-ptotal,
.xoo-cp-pprice,
.xoo-cp-variations
{
	border-top: 0px;
	font-size: 16px !important;
}


/**** Gravity Forms ****/
.gform_wrapper .gfield_label
{
    color: #252525;
    font-family: 'Panton-Bold';
    font-size: 12px !important;
    letter-spacing: 0.8px;
    line-height: 16px !important;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label
{
	font-size: 1em !important;
	margin-top: 0px !important;
}
.gform_wrapper ul li.field_description_below div.ginput_container_checkbox,
.gform_wrapper ul li.field_description_below div.ginput_container_radio,
.gform_wrapper .top_label div.ginput_container
{
	margin-top:0px !important;
}
.gform_wrapper ul.gfield_checkbox, 
.gform_wrapper ul.gfield_radio
{
	margin: 0px !important;
}
.gform_wrapper li.gfield input[type=radio]
{
    margin-top: 0px !important;
    margin-right: 6px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select
{
	background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px 6px !important;
    border-radius: 0px;
    height: 43px;
    color: #252525;
}
.gform_wrapper .field_description_below .gfield_description 
{
    padding-top: 0px !important;
}
@media (min-width: 992px) 
{
	.gform_wrapper input.medium, 
	.gform_wrapper select.medium,
	.gform_wrapper textarea.medium
	{
		width: calc(50% - 8px) !important;
	}
}


/**** Help Page ****/
#help .help-resource
{
    background: #fff;
    z-index: 999;
    position: relative;
}
#help .help-resource .entry-wrap
{
    padding: 30px 45px 30px 30px;
}
#help .help-resource .entry-image > div
{
	width:100%;
	height:100%;
}
#help .help-resource .entry-content ul
{
	padding-left: 18px;
}
#help .help-resource .entry-content a.popup-link
{
	cursor:pointer;
}
@media (max-width: 767.98px){
	#help .help-resource .entry-image > div
	{
		height: 300px;
	}
	#help .help-resource .file-upload
	{
		text-align: center !important;
	}
}	
@media (max-width: 575.98px){
	#help .help-resource .entry-image > div
	{
		height: 220px;
	}
}


/**** Promo Popup ****/
#promo-popup
{
	width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    background: rgba(0,0,0,0.75);
    top: 0px;
    left: 0px;
    z-index:99999;
}
#promo-popup .popup-close
{
    display: block;
    cursor: pointer;
    position: absolute;
    color: #fff;
    font-size: 55px;
    opacity: 1;
    right: -40px;
    top: -43px;
}
#promo-popup .popup-inner
{
    max-width: 850px;
    width: 90%;
    padding: 70px 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background:#199DBF;
    text-align: center;
}
#promo-popup .popup-inner h1
{
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    font-size:80px;
    font-family: 'Panton-Bold';
    margin-bottom:35px;
    letter-spacing: 2px;
}
#promo-popup .popup-inner h3
{
    color: #fff;
    font-size:50px;
    text-align:center;
    max-width: 75%;
    margin: 0 auto;
    line-height: 60px;
    font-family: inherit;
}
#promo-popup .popup-inner h3 span
{
    font-family: 'Panton-Bold';
}
#promo-popup .popup-inner h4
{
    color: #fff;
    font-size: 30px;
    text-align: center;
    font-family: inherit;
    margin-top: 20px;
    line-height: 40px;
    margin-bottom: 0px;
}
#promo-popup .popup-inner .ampfibian-button
{
    max-width:245px;
    margin:35px auto auto;
    font-size:24px;
}
@media (max-width: 1199.98px){
	#promo-popup .popup-inner h1
	{
		font-size: 65px;
	}
	#promo-popup .popup-inner h3
	{
        font-size: 43px;
        line-height: 50px;
	}
	#promo-popup .popup-inner
	{
	    padding: 40px 0px;
	}
}
@media (max-width: 991.98px){
    #promo-popup .popup-inner
    {
        padding: 40px 0px;
    }
	#promo-popup .popup-inner h1
	{
        font-size: 68px;
        margin-bottom: 20px;
        letter-spacing: 1px;
	}
	#promo-popup .popup-inner h3
	{
        font-size: 40px;
        line-height: 45px;
	}
    #promo-popup .popup-inner h4 {
        font-size: 28px;
    }
	#promo-popup .popup-close
	{
	    right:-16px;
	}
}
@media (max-width: 767.98px){
    #promo-popup .popup-inner h1
    {
        font-size: 56px;
        margin-bottom: 20px;
    }
    #promo-popup .popup-inner h3
    {
        font-size: 33px;
        line-height: 45px;
        max-width: 70%;
    }
     #promo-popup .popup-inner h4 {
        font-size: 25px;
        margin-top: 10px;
    }
    #promo-popup .popup-inner .ampfibian-button {
        margin: 20px auto auto;
    }
} 
@media (max-width: 575.98px){
    #promo-popup .popup-inner h1
    {
        font-size:45px;
    }
    #promo-popup .popup-inner h3
    {
        font-size: 30px;
        line-height: 35px;
        max-width: 75%;
    }
    #promo-popup .popup-inner .ampfibian-button
    {
        font-size:18px;
    }
    #promo-popup .popup-inner h4 {
        font-size: 22px;
    }
} 
@media (max-width: 470.98px){
    #promo-popup .popup-inner h1
    {
        font-size:40px;
    }
    #promo-popup .popup-inner h3
    {
        font-size: 24px;
        line-height: 32px;
    }
}
@media (max-width: 439.98px){
    #promo-popup .popup-inner h1
    {
        font-size:30px;
        margin-bottom: 15px;
    }
    #promo-popup .popup-inner h3
    {
        font-size: 22px;
        line-height: 30px;
    }
    #promo-popup .popup-inner h4
    {
        font-size: 18px;
    }
}